Lintian ReportsBETA

Wunusual-control-interpreter

Tag versions

The tag is present in Lintian version 2.104.232. That is the most recent version we know about.

This package contains a control script for an interpreter that is not normally used for control scripts. This is permissible but not recommended. It makes it harder for other developers to understand your package.

Visibility: warning

Check: scripts

The following 2 source packages in the archive triggered the tag 4 times.

We found 4 overrides. The tag performed 0% of the time.